#ImageGallery{position:relative;float:left;width:100%;}
#MainImageHolder{position:relative;float:left;width:400px;text-align:center;;}
#ImageGalleryIndex{position:relative;float:right;width:280px;margin:10px 0 0 0;}

.ImageSelector img{padding:4px;}

h2{float:left;width:680px;background:#555;color:#fff;padding:10px;font-size:16px;}

ul{color:#20ABE2;float:left;}
li span{color:#000;}

#ProductOptions{width:680px;margin:10px;}
#ProductOptions td{padding:4px;}
#ProductOptions .Price{text-align:right;width:60px;}
#ProductOptions .BuyNowButton{width:80px;background:#20ABE2;text-align:center;}
#ProductOptions .BuyNowButton input{border:none;background:transparent;color:#fff;font-size:11px;cursor:pointer;}
#ProductOptions .Dark{background:#ccc;}
#ProductOptions .Light{background:#eee;}

#Tabs{position:relative;float:left;width:100%;padding:40px 0 0 0;margin:10px 0 0 0;}
.TabbedContent{display:none;max-height:430px;overflow:auto;}
#Tab0{display:block;}

#TabHeads{position:absolute;top:0;left:0;width:100%;height:30px;}
#TabHeads a{display:block;color:#fff;background:#bbb;font-size:14px;padding:6px 24px;margin:0 1px 0 0;}
#TabHead0 a{background:#20ABE2;}
.TabHead{float:left;}

.SmallGrid{position:relative;float:left;width:150px;height:150px;margin:0 20px 30px 0;border-bottom:dashed 1px #bbb;padding:0 0 10px 0;}
.SmallGridTabHolder{height:16px;}
.SmallGridImageHolder{text-align:center;width:100%;height:75px;}
.SmallGridInfoHolder{position:absolute;bottom:0;left:0;width:100%;height:67px;}
.SmallGridInfoLink{position:absolute;bottom:6px;left:0;color:#000;}

#SpecTable{background:#eee;width:600px;border-collapse:collapse;margin:0 40px;}
#SpecTable th{text-align:right;width:130px;padding:2px;font-size:11px;}
#SpecTable td{padding:2px 4px;font-size:11px;}
#SpecTable tr{border-top:solid 1px #bbb;}
#SpecTable tr#First{border-top:none;}


.BundleWrapper{position:relative;float:left;width:100%;margin:0 0 10px 0;}
.BundleWrapper h3{background:#20ABE2;color:#fff;padding:4px;margin:0 0 6px 0;;}
.BundleWrapper select{font-size:11px;width:300px;margin:0 0 6px 0;}
.BundleItem{position:relative;float:left;width:90px;height:90px;margin:0 0 4px 4px;background:#fff;border:solid 1px #ccc;text-align:center;font-size:9px;line-height:10px;}
.BundleData{position:relative;float:left;width:300px;}
.BundleThumbs{position:relative;float:right;width:390px;}
.BundleBuy{position:relative;float:left;width:100%;background:#000;color:#fff;text-align:right;padding:4px 0;font-size:16px;}
.BundleBuy span{padding:0 10px;}
.BundleBuy span span{font-weight:bold;}

#TradeInBanner{
position: relative;
float: left;
width: 100%;
text-align: center;
}

#iSiteVideo{
position: relative;
float: left;
text-align: center;
width: 100%;
}

#iSiteVideo iframe{
height: 359px;
width: 478px;
}





